RubyGems Navigation menu

i18n_locale_editor 0.0.3

Rails i18n locale web editor as plugin

Versions:

  1. 0.0.3 - March 21, 2011 (168 KB)
  2. 0.0.2 - March 21, 2011 (168 KB)
  3. 0.0.1 - March 07, 2011 (12 KB)

Runtime Dependencies (3):

  • i18n >= 0
  • rails >= 2.3.0
  • ya2yaml >= 0.26
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Adam Kliment

    SHA 256 checksum:

    356c97abd61447507190713b562ba0bb91d300165008d509b5f95ec39bdaa074

    Total downloads 8,547

    For this version 3,453

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: